﻿.calc-post {
	margin: 0;
	border: 0;
	padding: 0;
	background-color: transparent;
}

@keyframes lotate {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

.ph_c01 {
	padding: 15px;
}

.ph_c01 img {
	z-index: 0;
	animation: lotate 0.75s steps(9) infinite;
}

[hidden] {
	display: none;
}

input:disabled + label {
	opacity: 0.4;
	cursor: not-allowed;
}

.calc-post {
	cursor: pointer;
}

.calc-error {
	font-size: 16px;
}

.sample input[disabled],
.sample input[disabled] + label {
	cursor: not-allowed;
}

.sample .select_style {
	background-color: #fff;
	border: 2px solid #ccc
}